/*THANK YOU FOR DOWNLOADING THIS LAYOUT.
IF YOU HAVE NO EXPERIENCE WITH CSS PLEASE DON'T
CHANGE ANYTHING IN THIS FILE. IF YOU KNOW WHAT YOU
ARE DOING SOME MINOR CHANGES ARE ALLOWED.
BEST REGARDS AND HAVE FUN! :)*/

#title {
position:absolute;
top: 130px;
width:230px;
left: 312px;
}

#header {
position:absolute;
top: 0px;
width:1200px;
height:400px;
left: 0px;
}

#navigation {
position:absolute;
top: 120px;
width:277px;
left: 912px;
}

#content {
top: 333px;
position:absolute;
width:580px;
left: 295px;
}

body {
color: #A03559;
font-family: Calibri;
font-size: 14px;
line-hight: 18px;
overflow-x:hidden;
background-image:url('background1.png'), url('background2.png');
background-position:left top, right top, ;
background-repeat:repeat-y, repeat;
}

.headertitle {
color: #FFFFFF;
font-family: 'Parisienne', cursive;
font-size: 40px;
font-style: bold;
line-height: 58px;
text-align: center;
text-shadow: #BB2959 1px 1px 3px;
}

a:link, a:visited, a:active {
color: #E03C3A;
text-decoration: underlined;}

.menu {
width:277px;
}
.menu a {
color:#E9B9E7;
font-size:16px;
font-family:Calibri;
font-weight:bold;
line-height: 40px;
text-align: left;
text-decoration: none;
display:block;
width:140px;
background-color: #FFFFFF;
padding-left: 10px;
border-radius: 0px 25px 25px 0px;
}
.menu a:hover {
color:#E864DA;
font-size:16px;
font-family:Calibri;
font-weight:bold;
line-height: 40px;
text-align: left;
text-decoration: none;
display:block;
width:120px;
background-color: #FFFFFF;
padding-left: 30px;
border-radius: 0px 25px 25px 0px;
}

.headline {
color: #F43587;
width: 567px;
font-size: 24px;
font-family: Calibri;
font-style: italic;
line-height: 28px;
text-align: right;
padding-left: 14px;
background-image:url('headline_bg.png');
text-shadow: #FFFFFF -2px -2px 4px;
border-bottom: 2px solid #FFFFFF;
}

u {color: #A03559;
text-decoration: underlined;}

b {font-weight:bold;
color: #EA779C;}

i {font-weight:italic;
color: #C95AB9;}